Auteur Sujet: Nouveau BOINCEUR dans le monde libre  (Lu 546 fois)

0 Membres et 1 Invité sur ce sujet

Oncle Bob

  • Messages: 3490
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #25 le: 05 novembre 2018 à 01:22 »
Prend aussi l'habitude de te maintenir à jour. Perso j'utilise ça :

apt update && apt full-upgrade && apt-get --purge autoremove
(passe en root ou rajoute des sudo si tu veux rester sous un utilisateur lambda inscrit dans les sudoers).

Tu peux aussi caser apt-get autoclean si tu veux.

Quelques explications ici => https://askubuntu.com/questions/3167/what-is-difference-between-the-options-autoclean-autoremove-and-clean
Boincstat
Projets du moment
Config principale : i7 2600K@4,2 GHz / 16 Go@1600 MHz / GT 1030 (Win 7)
Crunchbox passives : i7-4785T / 8 Go@1600 MHz / Akasa Euler S (Win 7) || i3-4130T / 4 Go@1600 MHz / Akasa Euler (Win 7)
ARM : 3*H3 + 1*S905X + 2*S912 | RAID : 1*L5408 + 1*E3110
Boinc@Raspberry Pi | Boinc et Linux | Date fin de projets

zelandonii

  • Messages: 4075
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #26 le: 08 novembre 2018 à 22:39 »
Merci je testerai.





"Le monde est trop dangereux pour qu'on y vive, non pas à cause des gens qui font le mal, mais à cause de ceux qui les laissent faire sans réagir."  Albert Einstein.

JeromeC

  • CàA
  • Messages: 21475
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #27 le: 08 novembre 2018 à 22:52 »
@tonton et zeze : moi j'avais trouvé sur un fofo que pour bien tout mettre à jour (syntaxe pour ubuntu, debian et la même famille) il fallait faire à la suite

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade
sudo apt autoremove (pas toujours nécessaire, à un moment dans le précédent je crois qu'il dit s'il en a besoin)
Parce que c'était lui, parce que c'était moi.

GuL

  • Messages: 1657
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Re : Nouveau BOINCEUR dans le monde libre
« Réponse #28 le: 08 novembre 2018 à 23:05 »
@tonton et zeze
:ptitebite: C'est indécent :dsl:

Plus sérieusement, pour compléter ce qu'a dit Jerome  :origin:
sudo apt-get update --> met à jour la base de donnée
sudo apt-get upgrade --> met à jour les programmes
sudo apt-get dist-upgrade --> met à niveau le système
sudo apt autoremove --> retire les paquets qui ne sont pas nécessaires, tels que les bibliothèques orphelines

JeromeC

  • CàA
  • Messages: 21475
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #29 le: 09 novembre 2018 à 23:34 »
La "base de données" c'est une liste de tous les paquets du systèmes avec des instructions sur ce qui doit être mis à jour ? et la 2ème étape exécute ce que dit la 1ère ? ou c'est indépendant ? (genre l'ordre importe peu ?)

Et la 3ème étape a besoin de la première aussi ? (la DB)
Parce que c'était lui, parce que c'était moi.

GuL

  • Messages: 1657
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #30 le: 10 novembre 2018 à 00:09 »
 :kookoo: Jerome
L'ordre est important. La base de donnée, c'est la liste locale des paquets disponibles. La deuxième étape met donc à jour les paquets dont une mise à jour est disponible, à l'exclusion des paquets systèmes, ce que fait la troisième. Cette dernière s'appuie donc également sur la première.

edit : fautes
« Modifié: 10 novembre 2018 à 09:33 par GuL »

JeromeC

  • CàA
  • Messages: 21475
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #31 le: 10 novembre 2018 à 09:28 »
Alles klar :jap:
Parce que c'était lui, parce que c'était moi.

Jakez Sulli

  • DROITS - Journalistes
  • Messages: 922
  • Boinc'eur Respectable
  • *
  •   
    • Alliance Francophone
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #32 le: 10 novembre 2018 à 10:48 »
 :kookoo: Pour info, en installant le pilote NVIDIA binary driver Boinc Manager le reconnaît. Au début j'avais installé le metapackage mais ça a mega déraillé le système  :pt1cable:
« La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.» - Albert Einstein
 

Jakez Sulli

  • DROITS - Journalistes
  • Messages: 922
  • Boinc'eur Respectable
  • *
  •   
    • Alliance Francophone
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #33 le: 10 novembre 2018 à 14:57 »
 :kookoo: Ma carte AMD/ATI R9 280X n'est pas reconnue par BM. Pourtant dans synaptic je vois bien les pilotes xorg amd/gpu ati radeon installés.
Faut-il installer autre chose.
Merci.
« La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.» - Albert Einstein
 

GuL

  • Messages: 1657
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Nouveau BOINCEUR dans le monde libre
« Réponse #34 le: 10 novembre 2018 à 15:33 »
:kookoo: Ma carte AMD/ATI R9 280X n'est pas reconnue par BM. Pourtant dans synaptic je vois bien les pilotes xorg amd/gpu ati radeon installés.
Faut-il installer autre chose.
Merci.
La R9 280X est une  Graphics Core Next de seconde génération. Pour faire tourner OpenCL, c'est la galère. Il faut jongler entre les versions de driver, les options et versions du kernel, et les versions de gnome et de Xorg. Côté driver, tu peux regarder du côté de amdgpu. Avec de la chance...

Pour te donner un exemple, avec une carte de la même génération sous Centos, j'ai été obligé de réinstaller Centos 7.2 (on en est à 7.5), et de bloquer les mises à jour de Xorg et de Gnome. Côté driver, seul le vieux pilote fglrx fonctionnait.  :cpopossib: